DROP TABLE IF EXISTS `%TABLE_PREFIX%927_articles`;
DROP TABLE IF EXISTS `%TABLE_PREFIX%927_categories`;
DROP TABLE IF EXISTS `%TABLE_PREFIX%927_orders`;

CREATE TABLE `%TABLE_PREFIX%927_articles` (
  `id` int(11) NOT NULL auto_increment,
  `artnr` varchar(100) NOT NULL,
  `ean` varchar(20) NOT NULL,
  `title` varchar(255) NOT NULL,
  `description` text NOT NULL,
  `keywords` text NOT NULL,
  `price` decimal(10,2) NOT NULL,
  `clang` int(10) NOT NULL,
  `status` tinyint(1) NOT NULL,
  `categories` varchar(255) NOT NULL,
  `filelist` varchar(1024) NOT NULL,
  `create_date` int(11) NOT NULL,
  `update_date` int(11) NOT NULL,
  `create_user` varchar(255) NOT NULL,
  `update_user` varchar(255) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

CREATE TABLE `%TABLE_PREFIX%927_categories` (
  `id` int(10) NOT NULL auto_increment,
  `category_id` int(10) NOT NULL,
  `parent_id` int(10) NOT NULL,
  `clang` int(10) NOT NULL,
  `title` varchar(255) NOT NULL,
  `keywords` text NOT NULL,
  `description` text NOT NULL,
  `status` tinyint(1) NOT NULL,
  `create_date` int(11) NOT NULL,
  `update_date` int(11) NOT NULL,
  `create_user` varchar(255) NOT NULL,
  `update_user` varchar(255) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

CREATE TABLE `%TABLE_PREFIX%927_orders` (
  `id` int(10) NOT NULL auto_increment,
  `customer` varchar(255) NOT NULL,
  `ordertext` text NOT NULL,
  `status` tinyint(1) NOT NULL,
  `create_date` int(11) NOT NULL,
  `update_date` int(11) NOT NULL,
  `create_user` varchar(255) NOT NULL,
  `update_user` varchar(255) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
